function onBegin()
	disableRetry()
	disableMovement()
	wait(0.75)
	say("rooma03_text")
	enableMovement()
	enableRetry()
end


function onEnd(a03, wasSkipped)
	if wasSkipped then
		enableMovement()
		enableRetry()
	end
end

